APIs / Daft.ie / Agents

Daft.ie: Agents

Agents from Daft.ie as JSON. 1 credit per successful call.

GET /v1/daft-ie/agents

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
sectionstringRequiredUp to 60 characters
ad_statestringOptionalpublished, sale-agreed
sortstringOptionalbestMatch, publishDateDesc, publishDateAsc, priceDesc, priceAsc, distance

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/daft-ie/agents?section=residential-for-sale" \
  -H "X-API-Key: $API_KEY"